package model

type NewFlexibleEmploymentPupiaoBasic struct {
	Id          int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	MasterId    int    `json:"master_id" xorm:"not null default 0 comment('站长ID') INT(11)"`
	AppKey      string `json:"app_key" xorm:"not null default '' comment('Appkey') VARCHAR(255)"`
	SecretKey   string `json:"secret_key" xorm:"not null default '' comment('Serctkey') VARCHAR(255)"`
	MerchantId  string `json:"merchant_id" xorm:"not null default '' comment('商户id') VARCHAR(255)"`
	AgreementId string `json:"agreement_id" xorm:"not null default '' comment('协议id') VARCHAR(255)"`
	CallbackUrl string `json:"callback_url" xorm:"not null default '' comment('回调地址') VARCHAR(255)"`
	CreateAt    string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateAt    string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
